### File

`packages/ecl/components/ecl-inpage-navigation/ecl-inpage-navigation-item.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public sectionElementId
###### Methods
preventDefault

### Constructor

`constructor(sectionElementId: string)`
Parameters :
Name | Type | Optional
sectionElementId | `string` | No

### Properties

Public sectionElementId
Type : `string`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""